Richard Burts Thu, 01/17/2008 - 14:45
User Badges:
  • Super Silver, 17500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 LAN, WAN

melvyn


I checked the feature navigator on the Cisco site and it indicates that ISIS is supported in many versions of IOS on the 1760. It is less important which version (since it seems to be supported in many versions) and is more important which feature set. According to the feature navigator ISIS is supported in the IP PLUS feature sets, the Enterprise Services, and the Advanced Enterprise Services feature sets. It is not supported in the Base (IP only) feature set or the Advanced Security feature set.


HTH


Rick

Actions

This Discussion